.realtors {
  grid-column: col-start 7 / full-end;
  background-color: $color-secondary;
  padding: 3rem;

  display: grid;
  grid-row-gap: 2rem;
  justify-content: center;
  align-content: center;
  justify-items: center;

  &__list {
    display: grid;
    grid-template-columns: min-content max-content;
    grid-column-gap: 2rem;
    grid-row-gap: 5vh;
    align-items: center;
  }

  &__img {
    display: block;
    border-radius: 50%;
    width: 7rem;
  }

  &__sold {
    margin-top: -3px;
    text-transform: uppercase;
    color: $color-grey-light-2;
  }
}
